
#mapid {height: 100%; width:100%; z-index: 0; position: absolute;}

.container{ margin:0px;}

.openbutton{z-index:99; position:fixed;}

/* The side navigation menu */
.sidenav {
  height: 100%;
  width: 0; /* dynamic width with JavaScript */
  position: fixed; 
  z-index: 1; 
  top: 0; 
  left: 0;
  background-color: #FFFFFFE0;
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.5s; 
}

/* The navigation menu links */
.sidenav button, .sidenav a, .sidenav li {
  text-align:left;
  text-decoration:none;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.categorie li{
  border-left: 5px solid #818181;
  padding-left: 10px;
}

.editeur {
  font-size: 25px;
}

.categoriebtn {
  font-size: 20px;
}

.badgebtn {
  font-size: 15px;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #111111;
}

/* When you mouse over the navigation links, change their color */
.sidenav button:hover {
  background-color: #818181;
  /*background-color: #007bff;*/
  color: #FFFFFFE0;
}

.sidenav button:focus{
  box-shadow:none;
  background-color: #818181;
  color: #FFFFFFE0;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}